## r-cran-memisc 0.99.31.6+dfsg

=== debian/changelog ===
r-cran-memisc (0.99.31.6+dfsg-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Wed, 24 May 2023 08:15:21 +0200

r-cran-memisc (0.99.31.6+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1031990)

 -- Andreas Tille <tille@debian.org>  Sat, 11 Mar 2023 10:40:56 +0100
