## r-cran-memisc 0.99.31.7+dfsg

=== DESCRIPTION ===
Package: memisc
Type: Package
Title: Management of Survey Data and Presentation of Analysis Results
Version: 0.99.31.7
Date: 2023-12-10
Author: Martin Elff (with contributions from Christopher N. Lawrence, Dave Atkins,
        Jason W. Morgan, Achim Zeileis, Mael Astruc-Le Souder, Kiril Mueller, and Pieter Schoonees)
Maintainer: Martin Elff <memisc@elff.eu>
Description: An infrastructure for the management of survey data including
        value labels, definable missing values, recoding of variables,
        production of code books, and import of (subsets of) 'SPSS' and
        'Stata' files is provided. Further, the package allows to produce
        tables and data frames of arbitrary descriptive statistics and
        (almost) publication-ready tables of regression model
        estimates, which can be exported to 'LaTeX' and HTML.
License: GPL-2 | GPL-3
LazyLoad: Yes
Depends: R (>= 3.3.0), lattice, stats, methods, utils, MASS
Suggests: splines, knitr, rmarkdown, sandwich
Enhances: AER, car, eha, lme4, ordinal, simex, tibble, haven
Imports: grid, data.table, yaml, jsonlite
VignetteBuilder: knitr
URL: http://memisc.elff.eu,https://github.com/melff/memisc/
BugReports: https://github.com/melff/memisc/issues
NeedsCompilation: yes
Packaged: 2023-12-10 20:39:41 UTC; elff
Repository: CRAN
Date/Publication: 2023-12-10 21:20:02 UTC
