=== debian/changelog ===
r-cran-memisc (0.99.31.7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 22:35:27 +0100
