=== debian/control ===
Source: r-cran-memisc
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-memisc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-memisc.git
Homepage: https://cran.r-project.org/package=memisc
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-lattice,
               r-cran-mass,
               r-cran-data.table,
               r-cran-yaml,
               r-cran-jsonlite
Testsuite: autopkgtest-pkg-r

Package: r-cran-memisc
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R management of survey data and presentation of analysis results
 An infrastructure for the management of survey data including
 value labels, definable missing values, recoding of variables,
 production of code books, and import of (subsets of) 'SPSS' and
 'Stata' files is provided. Further, the package allows to produce
 tables and data frames of arbitrary descriptive statistics and
 (almost) publication-ready tables of regression model
 estimates, which can be exported to 'LaTeX' and HTML.
