## r-cran-memisc 0.99.31.8+dfsg

=== debian/changelog ===
r-cran-memisc (0.99.31.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 30 Sep 2024 09:42:18 +0900
