## r-cran-memisc 0.99.31.8.1+dfsg

=== debian/changelog ===
r-cran-memisc (0.99.31.8.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Charles Plessy <plessy@debian.org>  Tue, 29 Oct 2024 09:49:26 +0900
