## r-cran-memisc 0.99.31.8.3+dfsg

=== debian/changelog ===
r-cran-memisc (0.99.31.8.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 20 Jan 2026 10:03:58 +0900
