=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-memisc
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-memisc
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-memisc.git
-Homepage: https://cran.r-project.org/package=memisc
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,8 +11,14 @@
                r-cran-mass,
                r-cran-data.table,
                r-cran-yaml,
-               r-cran-jsonlite
-Testsuite: autopkgtest-pkg-r
+               r-cran-jsonlite,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-memisc
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-memisc.git
+Homepage: https://cran.r-project.org/package=memisc
+Rules-Requires-Root: no
 
 Package: r-cran-memisc
 Architecture: any
